<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="style/ejemplo.css" />
    </head>
    <body>
        <p id="miTexto" onclick="miFuncion()">Hola mundo</p>

        <script type="application/javascript">
            var miFuncion = () => {
                document.getElementById('miTexto').innerHTML = 'Hola mundo interactivo';
            }
        
            // A different way to declare functions.
            // function miFuncion(){
            //     document.getElementById('miTexto').innerHTML = 'Hola mundo interactivo';
            // }
        </script>
    </body>
</html>